#
# This is the user-interface definition of a Shiny web application. You can
# run the application by clicking 'Run App' above.
#
# Find out more about building applications with Shiny here:
# 
#    http://shiny.rstudio.com/
#

library(shiny)


ui <- fluidPage(
  
  # Application title
  titlePanel("Minimal Example"),
  
  # Sidebar with a slider input for x range
  sidebarLayout(
    sidebarPanel(
      sliderInput("plotrange",
                  "Maximum X value:",
                  min = 1,
                  max = 100,
                  value = 50)
    ),
    
    # Create a plot for the XY data
    mainPanel(
      plotOutput("xyPlot")
    )
  )
)